[
  {
    "route": "/admin/users",
    "firstLoadUncompressedJsBytes": 1173097,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\44rat1wyp18x_.js",
      ".next\\static\\chunks\\09tgdyozkozzn.js",
      ".next\\static\\chunks\\2oktsq-v1djyw.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/admin/users/[id]",
    "firstLoadUncompressedJsBytes": 1173039,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\44rat1wyp18x_.js",
      ".next\\static\\chunks\\3st5138kmevqu.js",
      ".next\\static\\chunks\\2oktsq-v1djyw.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/admin/packages",
    "firstLoadUncompressedJsBytes": 1171353,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\44rat1wyp18x_.js",
      ".next\\static\\chunks\\139xw7mxq5rsz.js",
      ".next\\static\\chunks\\2oktsq-v1djyw.js",
      ".next\\static\\chunks\\0-fy4dvgcbtzw.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/",
    "firstLoadUncompressedJsBytes": 1140693,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2537zv1xioopg.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/dashboard/packages",
    "firstLoadUncompressedJsBytes": 1123624,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2y3ofbouq1akb.js",
      ".next\\static\\chunks\\2p_p4ycvvekgl.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/dashboard",
    "firstLoadUncompressedJsBytes": 1122672,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2y3ofbouq1akb.js",
      ".next\\static\\chunks\\0yx8y99cm-gzr.js",
      ".next\\static\\chunks\\111jv1tqqej5g.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/credit-history",
    "firstLoadUncompressedJsBytes": 1119171,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2y3ofbouq1akb.js",
      ".next\\static\\chunks\\00u7hsdggzgwp.js",
      ".next\\static\\chunks\\111jv1tqqej5g.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/profile",
    "firstLoadUncompressedJsBytes": 1117955,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2y3ofbouq1akb.js",
      ".next\\static\\chunks\\26aur-lorbb6x.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/edit-profile",
    "firstLoadUncompressedJsBytes": 1117851,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2y3ofbouq1akb.js",
      ".next\\static\\chunks\\033e72r2_5iso.js",
      ".next\\static\\chunks\\111jv1tqqej5g.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/change-password",
    "firstLoadUncompressedJsBytes": 1115785,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2y3ofbouq1akb.js",
      ".next\\static\\chunks\\19ft5b7mft4dg.js",
      ".next\\static\\chunks\\111jv1tqqej5g.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/about",
    "firstLoadUncompressedJsBytes": 1111946,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/for-companies",
    "firstLoadUncompressedJsBytes": 1111946,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\230_s5iqclrlu.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/admin/profile/edit",
    "firstLoadUncompressedJsBytes": 1109764,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\44rat1wyp18x_.js",
      ".next\\static\\chunks\\286b7sidw9pds.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/admin/profile",
    "firstLoadUncompressedJsBytes": 1108219,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\44rat1wyp18x_.js",
      ".next\\static\\chunks\\3--hscbnebwo_.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/admin",
    "firstLoadUncompressedJsBytes": 1105467,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\44rat1wyp18x_.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/verify-email",
    "firstLoadUncompressedJsBytes": 1101634,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\2m4k1nps33t-v.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/_not-found",
    "firstLoadUncompressedJsBytes": 1101134,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  },
  {
    "route": "/reset-password",
    "firstLoadUncompressedJsBytes": 1101134,
    "firstLoadChunkPaths": [
      ".next\\static\\chunks\\1206z03rtnz-i.js",
      ".next\\static\\chunks\\3hlpj76hlip8a.js",
      ".next\\static\\chunks\\2-rh8a1hjl-93.js",
      ".next\\static\\chunks\\3i95evva7ob5p.js",
      ".next\\static\\chunks\\433nggwqhg66h.js",
      ".next\\static\\chunks\\302ptpzbi303d.js",
      ".next\\static\\chunks\\3yw1kij-xvd2b.js",
      ".next\\static\\chunks\\3q6tvhjl71cej.js",
      ".next\\static\\chunks\\14mrh2-p_w84d.js",
      ".next\\static\\chunks\\3fm78qm43ah35.js",
      ".next\\static\\chunks\\2zjueh7t2vecu.js",
      ".next\\static\\chunks\\39hzh1i86dgvm.js",
      ".next\\static\\chunks\\2cya-h6pss2j9.js",
      ".next\\static\\chunks\\0n-zjr76qg7uq.js",
      ".next\\static\\chunks\\27jktro2p5rq9.js",
      ".next\\static\\chunks\\turbopack-04vy0cmaopxb_.js"
    ]
  }
]